[url]
msg=https://accountapi.imyfone.com/v2/message-center?pid=112&information_sources=112
msg_by_id=https://accountapi.imyfone.com/v2/message-center-list?information_sources=112
update=https://apipdm.imyfone.club/v3/updateMessage?pid=112

[url_test]
msg=https://accountapi.ifonelab.net/v2/message-center?pid=112&information_sources=112
msg_by_id=https://accountapi.ifonelab.net/v2/message-center-list?information_sources=112
update=https://apipdm.imyfone.club/v3/updateMessage?pid=112